Subject: [i2rs] CANCELED I2RS virtual interim meeting May 18, 2016

From: Jeffrey Haas <[email-masked]>
Date: Tue, 17 May 2016 14:47:43 -0400

Working Group,

After discussing the status of the ephemeral state and strawman drafts with
Sue, we determined we should cancel tomorrow's virtual interim session.

We will continue iterating with discussion of content on the mailing list.

-- Jeff